Endpoint Vulnerability

Microsoft SQL Elevation of Privilege Vulnerability

Description

Microsoft Security Update

Affected Products

Microsoft SQL Server 2014 Service Pack 3 for 32-bit Systems (GDR),Microsoft SQL Server 2019 for x64-based Systems (CU 8),Microsoft SQL Server 2019 for x64-based Systems (GDR),Microsoft SQL Server 2012 for 32-bit Systems Service Pack 4 (QFE),Microsoft SQL Server 2014 Service Pack 3 for x64-based Systems (GDR),Microsoft SQL Server 2017 for x64-based Systems (GDR),Microsoft SQL Server 2016 Service Pack 2 for x64-based Systems (CU 15),Microsoft SQL Server 2014 Service Pack 3 for 32-bit Systems (CU 4),Microsoft SQL Server 2017 for x64-based Systems (CU 22),Microsoft SQL Server 2012 for x64-based Systems Service Pack 4 (QFE)

References

CVE-2021-1636,